Повреждение памяти в Foxit Reader

Дата публикации:
24.04.2008
Дата изменения:
20.05.2008
Всего просмотров:
1755
Опасность:
Средняя
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Foxit Reader 2.x
Уязвимые версии: Foxit Reader 2.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимость существует из-за ошибки пи обработке PDF файлов., содержащих специально сформированный PDF XObject или ExtGState. Удаленный пользователь может с помощью с помощью злонамеренного PDF файла выполнить произвольный код на целевой системе.

URL производителя: www.foxitsoftware.com/pdf/rd_intro.php

Решение: Установите последнюю версию 2.3 Build 2825 с сайта производителя.

Журнал изменений:

20.05.2008
Обновлено описание уязвимости. Изменена секция «Решение».

или введите имя

CAPTCHA